.navigation{
	margin:auto;
	position:relative;
	text-align:left;
	background: #fff;
	border-bottom: 1px solid #ccc;
	max-width: 1200px;
	width:auto !important;
}
.nav-container{
	background: transparent;
	/*width:100%;*/
}
.nav-container-mobile{
	background:#fff;
	color:#333;
	border-bottom: 1px solid #ccc;
}
.nav-container-mobile {display: none;}

ul.megamenu{
	text-align: center;
}

ul.megamenu li.level0{
	display:inline-block; 
	padding:0;
}
ul.megamenu li.level0:before{
	content: "";
	position: absolute;
	left: 0;
	top: 17px;
	width: 1px;
	height: 30px;  /* or 100px */
	border-left:1px solid #e5e5e5;
}
ul.megamenu li.level0:first-child:before{
	border-left: none;
}
ul.megamenu li.level0.right{
	float:right;

	padding:0 0 0 2px;
}
ul.megamenu li.level0 a.level0{
	color: #333;
    display: block;
    font-size: 12px;
    outline: 0 none;
    text-decoration: none;
	padding: 0 13px;
	font-weight:bold;
	text-transform:uppercase;
	margin-left: 1px;
}
ul.megamenu li.level0.right a.level0{
	padding: 0 10px 0 8px;
}

ul.megamenu li.level0:hover a.level0, ul.megamenu li.active a.level0, .cms-index-index .megamenu li.homepage a.level0{
	color:#fff;
	background:#96349E;
}
ul.megamenu li.level0 a.level0 span{
	display:block;
}
.dropdown-container{
	display:none;
	position:absolute;
	left:-1px;
	z-index:100;
	
}
ul.megamenu li.level0:hover .dropdown-container{
	display:block;
}
.dropdown-container.right{
	right:0px;
	left:auto;
}
ul.megamenu li.left .dropdown-container.right{
	right:1px;
}
.dropdown-container .dropdown{
	background:#fff;
	border: 1px solid #ccc;
    float: left;
    z-index: 20;
    width: 100%;
	margin-top:-1px;
}
.dropdown-container .dropdown p{
	margin:0
}
.dropdown-container .dropdown .col{
	padding:20px;
	clear:both;
}
.category-list{
	clear: both;
    float: left;
    width: 100%;
}
.dropdown-container .sub-column{float:left}
.dropdown-container .sub-column ul{float:left; width:100%; margin-bottom:5px}
.dropdown-container .dropdown a{
	display:block;
	text-decoration:none;
	font-family: arial;
    font-size: 11px;
    font-weight: normal;
    line-height: 18px;
	color: #333;
    padding: 3px 0 3px 0;
    text-transform: none;
	float:left;
	width:95%;
	text-align:left;
}
.dropdown-container .dropdown li.level3 a{
	font-size:11px;
}
.dropdown-container .dropdown a.level1{
    color: #333;
    font-size: 14px;
    padding: 5px;
    margin-bottom: 0px;
}
.dropdown-container .dropdown a.level1:hover{
	background-color:#96349E;
	color:#fff;
}

.dropdown-container .dropdown a.level1 .name {
	display: block;
    vertical-align: middle;
    text-decoration: none;
    padding: 0 5px 0 5px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.dropdown-container .dropdown a.level1 .name .text{
    display: inline-block;
    line-height: 15px;
    vertical-align: middle;
    overflow: hidden;
    max-width: 100%;
}

.dropdown-container .dropdown a.level2{
	/*background: url('images/bg-cate-megamenu.png') no-repeat scroll 0 center transparent;*/
	border-bottom: 1px solid #ccc;
}

.dropdown-container .dropdown a.level2 .name {
	display: block;
    vertical-align: middle;
    text-decoration: none;
    padding: 0 5px 0 5px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.dropdown-container .dropdown a.level2 .name .text {
    display: inline-block;
    line-height: 15px;
    vertical-align: middle;
    overflow: hidden;
    max-width: 100%;
}

.subcategory-list a .name {
	display: block;
    vertical-align: middle;
    text-decoration: none;
    padding: 0 5px 0 5px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

.subcategory-list a .name .text{
    display: inline-block;
    line-height: 15px;
    vertical-align: middle;
    overflow: hidden;
    max-width: 100%;
}

.dropdown-container .dropdown li.level1 ul li ul{
	margin-left:10px
}

.dropdown-container .dropdown a:hover{
	color:#d3d;
}
.dropdown-container .dropdown ul li a{
	padding-left:10px;
}
.col2 .sub-column{width:50%}
.col3 .sub-column{width:33.3%}
.col4 .sub-column{width:25%}
.col5 .sub-column{width:20%}
.dropdown-container .widget a{
	background: url("images/bg-cate-megamenu.png") no-repeat scroll 0 center transparent;
}
.dropdown-container table{width:100%}
.dropdown-container .top_content{margin-bottom:10px}
.dropdown-container .bottom_content{clear:both;}
.dropdown-container .category-thumbnail{margin-bottom:0px;float: left;}
.dropdown-container .category-thumbnail img {display: block;max-width: 40px;max-height: 40px;}
.dropdown-container .static-content{font-size:11px; color:#666}
.col .col2 .half{width:45%; float:left; font-size:11px; margin-right:10px}
.dropdown-container .fieldset{margin-bottom:10px; margin-top:23px}
.dropdown-container .form-list li.wide textarea{width:345px; height: 97px}
.dropdown-container .buttons-set{margin:0}
.dropdown-container .products-grid{background:none; border:none}
.dropdown-container .products-grid li.item{width:164px; text-align:center; padding-bottom:10px}
.dropdown-container .widget .widget-title{padding-left:15px; padding-top:0}
.dropdown-container .widget-products a{background:none; padding-left:0; }
.dropdown-container .dropdown .products-grid li a{width:100%; float:none}
.dropdown-container .products-grid .product-image{margin: 5px auto; float:none}
.dropdown-container .products-grid .ratings, .dropdown-container .products-grid .add-to-links{display:none; }
.dropdown-container .products-grid .actions{position:inherit}

@media only screen and (min-width: 998px) and (max-width: 1208px) { 
	ul.megamenu li.level0 a.level0{
		font-size:10px;
		padding: 0 10px;
	}
}
	
@media only screen and (min-width: 992px) and (max-width: 997px) { 
	ul.megamenu li.level0 a.level0{
		font-size:9px;
		padding: 0 10px;
	}
}
	

@media only screen and (max-width: 991px) {
   .nav-container {display: none;}
   .nav-container-mobile {
    display: block; 
    margin-left: -16px;
     margin-right: -16px; 
     padding-left: 16px; 
     padding-right: 16px; 
     width: auto;
   }
}